name: qt-env
channels:
  - defaults
  - conda-forge
dependencies:
  - alabaster=0.7.12
  - appnope=0.1.0
  - asn1crypto=1.2.0
  - astroid=2.3.3
  - attrs=19.3.0
  - babel=2.7.0
  - backcall=0.1.0
  - beautifulsoup4=4.8.1
  - blas=1.0
  - bleach=3.1.0
  - ca-certificates=2019.11.27
  - certifi=2019.11.28
  - cffi=1.13.2
  - chardet=3.0.4
  - cloudpickle=1.2.2
  - cryptography=2.8
  - cycler=0.10.0
  - dbus=1.13.12
  - decorator=4.4.1
  - defusedxml=0.6.0
  - docutils=0.15.2
  - entrypoints=0.3
  - expat=2.2.6
  - freetype=2.9.1
  - gettext=0.19.8.1
  - glib=2.63.1
  - icu=58.2
  - idna=2.8
  - imagesize=1.1.0
  - importlib_metadata=1.2.0
  - intel-openmp=2019.4
  - ipykernel=5.1.3
  - ipython=7.10.1
  - ipython_genutils=0.2.0
  - isort=4.3.21
  - jedi=0.15.1
  - jinja2=2.10.3
  - joblib=0.14.0
  - jpeg=9b
  - jsonschema=3.2.0
  - jupyter_client=5.3.4
  - jupyter_core=4.6.1
  - keyring=19.2.0
  - kiwisolver=1.1.0
  - lazy-object-proxy=1.4.3
  - libcxx=4.0.1
  - libcxxabi=4.0.1
  - libedit=3.1.20181209
  - libffi=3.2.1
  - libgfortran=3.0.1
  - libiconv=1.15
  - libpng=1.6.37
  - libsodium=1.0.16
  - libxml2=2.9.9
  - libxslt=1.1.33
  - llvm-openmp=4.0.1
  - lxml=4.4.2
  - markupsafe=1.1.1
  - matplotlib=3.1.1
  - mccabe=0.6.1
  - mistune=0.8.4
  - mkl=2019.4
  - mkl-service=2.3.0
  - mkl_fft=1.0.15
  - mkl_random=1.1.0
  - more-itertools=7.2.0
  - nbconvert=5.6.1
  - nbformat=4.4.0
  - ncurses=6.1
  - numpy=1.17.4
  - numpy-base=1.17.4
  - numpydoc=0.9.1
  - openssl=1.1.1d
  - packaging=19.2
  - pandas=0.25.3
  - pandas-datareader=0.8.1
  - pandoc=2.2.3.2
  - pandocfilters=1.4.2
  - parso=0.5.1
  - patsy=0.5.1
  - pcre=8.43
  - pexpect=4.7.0
  - pickleshare=0.7.5
  - pip=19.3.1
  - prompt_toolkit=3.0.2
  - psutil=5.6.7
  - ptyprocess=0.6.0
  - pycodestyle=2.5.0
  - pycparser=2.19
  - pyfinance=1.2.7
  - pyflakes=2.1.1
  - pygments=2.5.2
  - pylint=2.4.4
  - pyopenssl=19.1.0
  - pyparsing=2.4.5
  - pyqt=5.9.2
  - pyrsistent=0.15.6
  - pysocks=1.7.1
  - python=3.6.9
  - python-dateutil=2.8.1
  - python.app=2
  - pytz=2019.3
  - pyzmq=18.1.0
  - qt=5.9.7
  - qtawesome=0.6.0
  - qtconsole=4.6.0
  - qtpy=1.9.0
  - readline=7.0
  - requests=2.22.0
  - rope=0.14.0
  - scikit-learn=0.21.3
  - scipy=1.3.2
  - seaborn=0.9.0
  - setuptools=42.0.2
  - sip=4.19.8
  - six=1.13.0
  - snowballstemmer=2.0.0
  - soupsieve=1.9.5
  - sphinx=2.2.2
  - sphinxcontrib-applehelp=1.0.1
  - sphinxcontrib-devhelp=1.0.1
  - sphinxcontrib-htmlhelp=1.0.2
  - sphinxcontrib-jsmath=1.0.1
  - sphinxcontrib-qthelp=1.0.2
  - sphinxcontrib-serializinghtml=1.1.3
  - spyder=3.3.6
  - spyder-kernels=0.5.2
  - sqlite=3.30.1
  - statsmodels=0.10.1
  - testpath=0.4.4
  - tk=8.6.8
  - tornado=6.0.3
  - traitlets=4.3.3
  - typed-ast=1.4.0
  - urllib3=1.25.7
  - wcwidth=0.1.7
  - webencodings=0.5.1
  - wheel=0.33.6
  - wrapt=1.11.2
  - wurlitzer=2.0.0
  - xlrd=1.2.0
  - xmltodict=0.12.0
  - xz=5.2.4
  - zeromq=4.3.1
  - zipp=0.6.0
  - zlib=1.2.11
  - pip:
    - sphinx-rtd-theme==0.4.3

